Unable to run appium programs

hi,
i am very much new to this appium.plz help me


i am getting above error in eclipse plz help ASAP

may be your sdk path in not setup porperly

how to set it correctly??? plz help

In eclipse click on Window> prefrences > android > Set sdk location(provide the path of your androidSDK )

we have to give the sdk path or bin path(tools/power tools)??

provide the sdk path only e.g. home/sandeepyadav/Downloads/android-sdk-linux

1 Like